/*
Theme Name: St Barnabas' Theological College 2016
Description: SBTC child theme of twentysixteen
Template: twentysixteen

grey: 3e3d40
green: #F78E1E; 
*/

@import url("../twentysixteen/style.css");

/* --------------- fonts --------------- */
body, button, input, select, textarea, .widget-title, .main-navigation, .entry-title {
/*    font-family: "Antic Slab", "Georgia", "Times New Roman", serif;
*/    	font-family: "Helvetica Neue","Helvetica", "Arial", sans-serif;
	text-transform:none;
	letter-spacing:0;
}
p {
	font-family: "Helvetica Neue","Helvetica", "Arial", sans-serif;
}
*::-moz-placeholder, .entry-footer  {
	font-family: "Helvetica Neue","Helvetica", "Arial", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;	
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h1, .entry-summary h2, .entry-summary h3, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6, .textwidget h1, .textwidget h2, .textwidget h3, .textwidget h4, .textwidget h5, .textwidget h6 {
    font-weight: normal;
}
h1 {
	font-size:1.75em;	
}
h2,
.entry-content h2, .entry-summary h2, .comment-content h2 {
	font-size:1.5em;	
	color:#F78E1E;
}
h3 {
	font-size:1.25em;	
}
h4, .entry-content h4, .entry-summary h4, .entry-intro h4, .comment-content h4 {
	font-size:1em;	
	letter-spacing: 0;
}
#menu-primary-menu {
}	


/* --------------- colours --------------- */
body {
    background: #eff2f7 none repeat scroll 0 0;
	color:#6C6C6C;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;	
	color:#404041;	
}
body {
	color:#818181;	
}
#header-area {
    background-color: #fff;
	
}
.inner {
    background-color:transparent;
}
a {
	color:#2D2D2D;
	/*text-decoration:underline;*/
}
a:hover,
a:active,
a:focus {
	color:#F78E1E; /* SBTC orange */	
}
.site-info a:hover {
	color:#F78E1E; /* SBTC orange */	
}
#topbar a {
	color:#fff;	
}
#topbar a:hover {
	color:#000;	
}
.social-navigation a {
    background-color: #D8720D;
    border: 1px solid #fff;	
}
.social-navigation a:hover::before, .social-navigation a:focus::before {
    color:#000;
}
#menu-primary-menu a {
	color:#6C6C6C;	
	text-decoration:none;
}
#menu-primary-menu a:hover,
#menu-primary-menu a:active,
#menu-primary-menu a:focus {
	color:#969696;		
}
#menu-primary-menu a:active {
	color:#F78E1E; /* SBTC orange */	
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
    font-weight: 400;
	color:#F78E1E; /* SBTC orange */	
}
.main-navigation li:hover > a,
	.main-navigation li.focus > a {
			color: #F78E1E !important;

	}
.menu-toggle {
	background-color: transparent;
	border-color: #F78E1E;
	background-color: #F78E1E;
	color:#fff;
}
.menu-toggle:hover,
.menu-toggle:focus {
	background-color: transparent;
	border-color: #F78E1E;
	color: #F78E1E;
	background-color:#fff;
}
.entry-content p,
.entry-content ul,
.entry-content ol {
	color:#000;	
}
table {
	border:0px;
}
table td {
	border:0px;
}


h3.position {
	color: #818181;
    font-size: 1.1em;
    line-height: 1;
    margin-bottom: 10px;
    margin-top: -10px;
}


#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #F78E1E;
}
.tribe-events-notices {
    background: #fff6ea none repeat scroll 0 0;
    border: 1px solid #F78E1E;
    border-radius: 4px;
    color: #F78E1E;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 #fff;
}
#tribe-bar-form {
    background: #fff6ea none repeat scroll 0 0;
    margin: 0;
    position: relative;
    width: 100%;
}
.tribe-bar-views-inner {
    background: #FCE5C7 none repeat scroll 0 0 !important;
}
#tribe-bar-views li.tribe-bar-views-option {
    background: #FCE5C7 none repeat scroll 0 0;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
    background: #FCE5C7;
}
.tribe-events-calendar thead th {
    background-color: #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}
#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
    color: #F78E1E;
}

#footer-widget-area, #home-footer-widget-area {
    background-color: #fff;
}
.widget-title {
	color:#F78E1E; /* SBTC orange */	
	font-size: 1.4em;
	margin-bottom: 10px;
}
button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
	background-color: #F78E1E; 
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
	background-color: #fff6ea;
	border: 1px solid #F78E1E; 
}
button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
    background-color: #F78E1E; /* darker */
    border: 0 none;
    border-radius: 0px;
    color: #fff;
	font-family: "Helvetica Neue","Helvetica", "Arial", sans-serif;
    font-weight: 400;
    letter-spacing: 0em;
    line-height: 1;
	padding: 10px 20px;
    text-transform: none;
}
button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #F78E1E;
}
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	outline: thin dotted;
	outline-offset: -4px;
}
mark,
		ins,
		button:hover,
		button:focus,
		input[type="button"]:hover,
		input[type="button"]:focus,
		input[type="reset"]:hover,
		input[type="reset"]:focus,
		input[type="submit"]:hover,
		input[type="submit"]:focus,
		.pagination .prev:hover,
		.pagination .prev:focus,
		.pagination .next:hover,
		.pagination .next:focus,
		.widget_calendar tbody a,
		.page-links a:hover,
		.page-links a:focus {
			background-color: #F78E1E !important;
		}
#mc_embed_signup_scroll {
	padding-top:15px;
}
.indicates-required {
	font-size:80%;
	font-style:italic;
	margin-top: 3px;
	float:right;
}
.button {
	padding:10px 20px;
}
.button {
   color:#fff;
   background-color: #F78E1E; /* darker */
	margin:20px 0;
	float:left;
}
.button:hover, button:hover {
	background-color: #F78E1E; 
   color:#000;
}
.button.grey {
   color:#fff;
   background-color: #323233; /* darker */
	-moz-box-shadow: inset 0px 45px 0px -20px #3e3d40;
	-webkit-box-shadow: inset 0px 45px 0px -20px #3e3d40;
	box-shadow: inset 0px 45px 0px -20px #424242 /* lighter */;
	text-transform:uppercase;
	border:1px solid #3e3d40;
}
.button.grey:hover {
	background-color: #3e3d40; 
	border:1px solid #323233;

}
.no-cssgradients .button.green {
    background-color: #d1e990;
}
.no-cssgradients .button.green:hover {
    background-color: #aad75d;
}
.button.darkgreen {
    background-image: -moz-linear-gradient(center top , #d0e0a5 0%, #a8c76a 100%);
    border: 1px solid #9dba60;
    color: #54770f !important;
}
.button.darkgreen:hover {
    background-image: -moz-linear-gradient(center top , #a8c76a 0%, #d0e0a5 100%);
    border: 1px solid #9dba60;
    color: #54770f !important;
}
.no-cssgradients .button.darkgreen {
    background-color: #d0e0a5;
}
.no-cssgradients .button.darkgreen:hover {
    background-color: #a8c76a;
}

/* --------------- layout --------------- */

.custom-logo,
.woocommerce .custom-logo,
.woocommerce-page .custom-logo,
.woocommerce-cart .custom-logo
{
    max-width: 200px;
}
/* --------------- margin resets --------------- */

.site {
	margin:0px;
}
.site-main {
    padding: 0 0;
	margin-bottom:0px;
}
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
    height: 0px;
}

#topbar {
	 	/* can be treated like a fallback */
		background-color:#F78E1E; /* SBTC orange */	
		/* will be "on top", if browser supports it */
		/*background-image: url("http://kdesign-dev.com/StBarnabas2016/wp-content/uploads/2016/06/watermark-logo-element.png"),linear-gradient( to right, #F78E1E,#F78E1E,#FECB0C,#F78E1E);*/
		background-image: url("https://www.sbc.edu.au/wp-content/uploads/2016/06/watermark-logo-element-2.png"),linear-gradient( to right, #F78E1E,#F78E1E,#FECB0C,#F78E1E);
		/* these will reset other properties, like background-position, but it does know what you mean */
		background: #F78E1E;
		/*background: url("https://www.sbc.edu.au/wp-content/uploads/2016/06/watermark-logo-element.png"),linear-gradient( to right, #F78E1E,#F78E1E,#FECB0C,#F78E1E);*/
		background: url("https://www.sbc.edu.au/wp-content/uploads/2016/06/watermark-logo-element-2.png"),linear-gradient( to right, #F78E1E,#F78E1E,#FECB0C,#F78E1E);
		background-repeat:no-repeat;
		background-position:center right;
	overflow:hidden;
	padding:5px 6% 0px;
}



.site-header {
    padding: 0px 6% 10px;
}
@media screen and (max-width: 910px) {
.site-header {
    padding: 0px 6% 0px;
}
.custom-logo,
.woocommerce .custom-logo,
.woocommerce-page .custom-logo,
.woocommerce-cart .custom-logo
{
    max-width: 150px;
}
}
.site-branding, .site-header-menu, .header-image {
    margin-bottom: 1em;
    margin-top: 1em;
}
.site-inner {
    margin: 0 auto;
    max-width: 1200px;
	background-repeat:no-repeat;
	background-position: left -100px;
}
.site-content {
		padding: 0 0%;
	}

.home .entry-content {
		padding: 0 6% 40px;
	}
	.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
    margin-right: 0%;
    margin-left: 0%;
}


#topbar ul {
	list-style:none;
	margin:0px;
}
.social-navigation {
	text-align:center;
	width:100%;
}
ul#menu-social-navigation {
	text-align:center;	
}
ul#menu-social-navigation li {
	display: inline-block;
    float: none;
}
.phone_menu_class {
	clear: both;
    font-size: 0.9em;
    text-align: center;
    width: 100%;
}
.phone_menu_class ul.menu-phone-number {
	padding:0px;
}
.phone_menu_class ul {
	list-style:none;	
	margin-bottom: -20px;
}
.phone_menu_class a {
	color:#818181;	
}
.phone_menu_class a:hover,
.phone_menu_class a:focus,
.phone_menu_class a:active {
	color:#F78E1E;	
}

.site-description {
	font-family: "Helvetica Neue","Helvetica", "Arial", sans-serif;
	width:100%;
	text-align:center;
	font-size:1em;
	padding-bottom:20px;
	color:#aaa;
}

@media screen and (min-width: 740px) {
.social-navigation {
	float:left;
	width:auto;
}
.phone_menu_class {
	background: #fff none repeat scroll 0 0;
    clear: none;
    float: right;
    font-size: 0.9em;
    margin-bottom: 0;
    padding-top: 20px;
    position: relative;
    text-align: center;
    width: 100%;
}

.site-branding {
	clear:both;
}
.site-description {
	font-size:1.2em;
	float:right;
	text-align:right;
}
.site-branding, .site-header-menu, .header-image {
    margin-bottom: 0em;
    margin-top: 0em;
}
#topbar {
	margin-bottom:20px;
}
}
@media screen and (min-width: 910px) {
.site-header-menu {
    margin-top: 60px;
}
}
@media screen and (max-width: 909px) {
.entry-content .content {
    padding-left: 20px;
    padding-right: 20px;
}
}
.post-thumbnail {
	position:relative;	
	margin-bottom:0px;
}
.page .post-thumbnail {
	/*margin-left:-10%;	*/
}
.post-thumbnail img {
    display: block;
    width: 100%;
}
.home .post-thumbnail {
	background-color: #E8E6E7;
    float: left;
    width: 100%;
}
.home .post-thumbnail img {
	max-width:1300px;
	float:left;
}
.featuredimagecaption {
    left: 7%;
    opacity: 0.85;
    padding: 20px;
    position: absolute;
    top: 450px;
    z-index: 9999;
}
.featuredimagecaption h2 {
	color:#fff;
	 font-size: 2.4em;
	 text-transform:none;
	 text-shadow: 1px 4px 4px rgba(0, 0, 0, 0.6);  
}
.featuredimagecaption .button {
	margin:0px;
}	

@media screen and (max-width: 1000px) {
.featuredimagecaption {
	position:relative;
	float:left;
	clear:both;
	top:0;
	left:0;
	text-align:center;
	background-color: #F78E1E;
	opacity:1.0;
	color:#fff;
	width:100%;
	padding: 10px 5%;
}
.featuredimagecaption h2 {
	color:#fff;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.6);  
}
.featuredimagecaption .button {
	float:none;
}

}
/* --------------- home page --------------- */

.sidebar {
    float: left;
    margin-left: 70%;
    padding: 0;
    width: 25%;
}
.content-area {
    float: left;
    margin-right: -100%;
    width: 65%;
}
.home .content-area {
    float: left;
    margin-right:0px;
    width: 65%;
}
.home .sidebar {
	margin-left: 5%;
    margin-right: 5%;
    width: 25%;
}

@media screen and (max-width: 909px) {
.content-area {
    float: left;
    width: 100%;
}
.sidebar {
	width: 88%;
	clear:both;
	margin:30px 6%;
}
#primary {
	width:100%;
}
#secondary {
	width:90%;
}

}

.twocolumn {
	box-sizing: border-box;
    float: left;
    margin: 10px 7%;
    width: 86%;
}
.innercolumn {
	padding: 20px 30px 0;	
}

@media screen and (min-width: 910px) {
.twocolumn {
	float:left;
	box-sizing: border-box;
    float: left;
    margin: 10px 6%;
    width: 41%;
}
.lastcolumn {
	margin-left:0px;
}
}



/* --------------- blog pages --------------- */
.blog .entry-content,
.archive .entry-content,
.category .entry-content,
.search .entry-content {
    padding-top: 0;
	padding-bottom:30px;
	padding-top: 30px;
	background-color:#F5F5F5;
}
.post-type-archive-tribe_events .entry-content {
	background-color:#fff;
}
.blog .post-thumbnail,
.archive .post-thumbnail,
.category .post-thumbnail,
.search .post-thumbnail {
	float: left;
    height: auto;
    margin-right: 15px;
    overflow: hidden;
    width: 25%;
	margin-top: 9px;
}
.archiveiteminfo {
	float:right;
	width:70%;
	padding-left:5%;
}
@media screen and (max-width: 500px) {
.blog .post-thumbnail,
.archive .post-thumbnail,
.category .post-thumbnail;
.saerch .post-thumbnail{
	float: none;
    height: auto;
    overflow: hidden;
    width: 80%;
	margin: 9px auto 20px;
}
.archiveiteminfo {
	float:left;
	width:90%;
	padding-left:5%;
	clear:both;
}

}
.blog .entry-title a,
.archive .entry-title a,
.category .entry-title a,
.search .entry-title a {
    box-shadow: 0 0px 0 0 currentcolor;
	color:#3e3d40;
}
.blog .entry-content p,
.archive .entry-content p,
.category .entry-content p,
.search .entry-content p{
	padding-right:5%;
}
.blog h2 a,
.archive h2 a,
.category h2 a,
.search h2 a{
    border-bottom: 0 none;
    display: block;
    text-decoration: none;
}
.blog .site-main > article,
.archive .site-main > article,
.category .site-main > article,
.search .site-main > article{
    margin-bottom: 3em;
}
.blog article .button,
.archive article .button,
.category article .button,
.search article .button {
	clear:none;	
	float:left;
}
.blog .entry-footer,
.archive .entry-footer,
.category .entry-footer,
.search .entry-footer {
	background-color:transparent;	
}
.pagination {
	position:relative;
	float:left;
	clear:both;
}
body:not(.search-results) article:not(.type-page) .entry-content {
    float: left;
    width: 100%;
}
.page-header, .single .entry-header {
	padding-top:0px;
	border:0px;
    padding: 30px 30px 30px 8%;
	/* can be treated like a fallback */
		background-color:#F78E1E; /* SBTC orange */	
		/* will be "on top", if browser supports it */
		background-image: linear-gradient( to right, #F78E1E,#F78E1E,#FECB0C,#F78E1E);
		/* these will reset other properties, like background-position, but it does know what you mean */
		background: #F78E1E;
		background:linear-gradient( to right, #F78E1E,#F78E1E,#FECB0C,#F78E1E);
	margin:20px 0 30px 0%;
}
.page-header h1, .single .entry-header h1 {
    color: #fff;
	margin-top:0px;
}
.entry-title {
    font-size: 2rem;
    line-height: 1.225;
    margin-bottom: 0;
}
.postthumbcontainer {
	width:25%;	
	float:left;
	margin: 0 20px 50px 0;
}
.postthumbcontainer img {
	width:100%;	
}

.contactdetails {
	float:left;
	clear:none;
}


/* body:not(.search-results) article:not(.type-page) .entry-footer { */
body article:not(.type-page) .entry-footer {
    float: left;
    margin-top: 0.153846em;
    padding-left: 8%;
    width: 100%;
	color: #8c8989;
}
/*body:not(.search-results) article:not(.type-page) .entry-footer a {*/
body article:not(.type-page) .entry-footer a {
	color: #c0c0c0;
}
/*body:not(.search-results) article:not(.type-page) .entry-footer .post-edit-link {*/
body article:not(.type-page) .entry-footer .post-edit-link {
	color:#fff;	
}
/* --------------- other pages --------------- */

.entry-content h1 {
    color: #F78E1E;
    padding:30px 0;
	margin-top:0px;
}
.home .entry-content h1 {
    margin-left:0%;
	background-color:#fff;
	padding-left:0px;
	padding-bottom:0px;
}


article .subbutton {
	clear: none;
    display: inline-block;
    float: none;
    margin-right: 20px !important;
	font-size: 0.8em;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #3e3d40;
	background-color: #F78E1E;
}
div.wpcf7-validation-errors {
	border: 2px solid #F78E1E;
	background-color: #f7e700;
}

/* --------------- blog page --------------- */

/*.blog .firstentry-content .post-thumbnail, .archive .firstentry-content .post-thumbnail, .category .firstentry-content .post-thumbnail, .search .firstentry-content .post-thumbnail {
    float: none;
    height: auto;
    margin-right: 0px;
    margin-top: 20px;
    margin-bottom:20px;
    overflow: hidden;
    width: 100%;
}
.firstentry-content .archiveiteminfo {
    float: none;
    padding-left: 0px;
    width: 100%;
}*/




/* --------------- home feat link widgets --------------- */

#home-feat-widgets {
	border-bottom:4px solid #F78E1E;
	border-top:4px solid #F78E1E;
	float:left;
	width:100%;
}
.sbtc_widget {
	width:33.333%;
	float:left;
}
.hflinner {
	width:100%;
	background-repeat:no-repeat;
	position:relative;
	overflow:hidden;
}
.hfl-description {
	width:50%;
	background-color: #F78E1E;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	color:#fff;
	opacity:0.77;
	box-sizing:border-box;
	padding:25% 20px 20px 20px;
}
a:hover .hfl-description,
a:active .hfl-description,
a:focus .hfl-description {
	opacity:1.0;
	width:100%;
	font-size:120%;
	text-align:center;
}
.widget.sbtc_widget {
	margin-bottom: 0;
    padding-top: 0;	
}
.widget .hfl-description h3 {
	font-size: 1.8em !important;
}
.widget.sbtc_widget .widget-title {
	margin-bottom:15px;	
}
.hfl-description p {
	font-size:0.85em;	
}
@media screen and (max-width: 999px) {
.hfl-description {
	width:60%;
}
}
@media screen and (max-width: 910px) {
#home-feat-widgets {
    border-bottom: 0px;
    border-top: 0px;
}
    .sbtc_widget {
	width:100%;
	float:left;
	clear:both;
	border-top:2px solid #fff !important;
}
.widget.sbtc_widget {
	margin-bottom:0px;	
}
.sbtc_widget img {
	float:right;	
}
.hfl-description {
	opacity:1.0;	
	padding-top:10%;
}
}
@media screen and (max-width: 750px) {
.hfl-description {
	width:50%;
	font-size:85%;
}
a:hover .hfl-description,
a:active .hfl-description,
a:focus .hfl-description {
	font-size:110%;
}
}
/* --------------- side widgets --------------- */
.widget .widget-title  {
	letter-spacing:0em !important;	
}
.front-widgets {
	margin-top:45px;
}
.front-widgets .widget .widget-title,
.widget-area .widget .widget-title {
	/* can be treated like a fallback */
		background-color:#F78E1E; /* SBTC orange */	
		/* will be "on top", if browser supports it */
		background-image: linear-gradient( to right, #F78E1E,#F78E1E,#FECB0C,#F78E1E);
		/* these will reset other properties, like background-position, but it does know what you mean */
		background: #F78E1E;
		background:linear-gradient( to right, #F78E1E,#F78E1E,#FECB0C,#F78E1E);
	font-size: 1.5em;
    padding: 12px;

}
.front-widgets .widget p,
.widget-area .widget p {
	padding-left: 12px;
	padding-right: 12px;
}
.front-widgets .widget,
.widget-area .widget {
	background-color:#fff6ea;
	padding-top:0px;
	margin-top:20px;
	padding-bottom:20px;
}

.front-widgets .widget ul,
.front-widgets .widget ol,
.front-widgets .widget h4,
.widget-area .widget ul,
.widget-area.widget ol,
.widget-area .widget h4 {
	list-style:none;
	margin:0 7%;
	font-size:1.2em;
}
.front-widgets .widget h4,
.widget-area .widget h4 {
	font-size: 1rem !important;
    margin-left: 0;
}
.widget_recent_entries .post-date,
.tribe-event-date-start,
.tribe-event-time {
	font-family: "Helvetica Neue","Helvetica", "Arial", sans-serif;
	color:#ABABAB;
	font-size: 0.7rem;
}

.front-widgets .widget_search, .widget-area .widget_search {
	background-color:#fff;	
	padding-bottom:0px;
}

.tribe-events-widget-link {
	width:100%;	
	text-align:center;
	
}
h4.tribe-event-title {
	margin-bottom:3px;	
}
.tribe-events-adv-list-widget .tribe-events-widget-link a,
.tribe-events-back a,
.tribe-events-list-widget .tribe-events-widget-link a,
ul.tribe-events-sub-nav a {	
	background-color: #fff;
    border: 1px solid #f78e1e;
    color: #f78e1e;
    display: block;
    font-weight: 400 !important;
    margin: 20px 7% 0;
    padding: 5px;
    width: 86%;
}
.tribe-events-adv-list-widget .tribe-events-widget-link a:hover,
.tribe-events-back a:hover,
.tribe-events-list-widget .tribe-events-widget-link a:hover,
ul.tribe-events-sub-nav a:hover {
	color:#fff;
	background-color:#F78E1E;
}
.tribe-events-list-widget ol li {
    list-style: outside none none;
    margin-bottom: 15px;
}

/* --------------- bottom widgets --------------- */

#content-bottom-widgets {
	background-color: #FFF6EA;
	color:#000;
	padding: 40px 8% 0;
	clear:both;
}
#content-bottom-widgets .widget-area {
	width:100%;
	clear:both;
	float:left;
	margin-bottom: 40px;
}
#content-bottom-widgets .widget .widget-title {
	color: #fff !important;
	font-size:1.4em;
	letter-spacing:0em !important;
}
.bottomgradientbar {
	width:100%;
	float:left;
	/* can be treated like a fallback */
		background-color:#F78E1E; /* SBTC orange */	
		/* will be "on top", if browser supports it */
		background-image: linear-gradient( to right, #F78E1E,#F78E1E,#FECB0C,#F78E1E);
		/* these will reset other properties, like background-position, but it does know what you mean */
		background: #F78E1E;
		background:linear-gradient( to right, #F78E1E,#F78E1E,#FECB0C,#F78E1E);
	padding:20px 0;
}

.bottomgradientbar h3 {
	font-size:1.5em;
	text-align:center;
	color:#fff;
}
.locations {
	text-align:center;
}
.locations li {
	display: inline-block;
    margin: 10px;
}
.locations a {
   background-color: #323233;
    border: 1px solid #3e3d40;
    box-shadow: 0 38px 0 -20px #424242 inset;
    padding: 10px 20px;
    text-transform: uppercase;
	border:1px solid #323233;
}
.locations a:hover {
	background-color: #3e3d40; 
	border:1px solid #323233;

}

.widget .widget-title, .sldr_title {
	font-family: "Helvetica Neue","Helvetica", "Arial", sans-serif;
    text-transform: none;
	color: #fff !important;
	font-weight:normal !important;
}
.widget {
    border-top:0px;
    margin-bottom: 3.5em;
    padding-top: 1.75em;
}
#content-bottom-widgets ul {
	list-style:none;	
	margin:0px;
}
#content-bottom-widgets li {
	border-bottom:1px solid #424242;
	padding: 7px 0;
}
.testimonial_slideri {
	background-color: #3e3d40 !important;
	color:#8c8989 !important;
}
.testimonial_by_wrap {
	display:none !important;	
}
.testimonial_quote {
	padding-left:0px !important;	
}
.testimonial_slider__default .testimonial_quote {
    min-height: 32px;
    padding-left: 40px;
    width: 100% !important;
	background-image:none !important;
}
#testimonial_slider_2_nav {
	display:none !important;	
}

@media screen and (min-width: 910px) {
.content-bottom-widgets .widget {
	width:33.3333%;
	float:left;
	box-sizing:border-box;
	padding:0 3%;
}

}



/* --------------- footer --------------- */
.site-info {
    border-top: 0px;
    clear: both;
    float: left;
    font-size: 0.65em;
    margin-top:0px;
    width: 100%;
}
.entry-footer {
    margin-top: 0em;
	background:#fff;
}
.entry-footer .edit-link a {
	background: #F78E1E none repeat scroll 0 0;
    color: #fff;
    padding: 20px;
}
.entry-footer .edit-link a:hover {
	color: #504f54;
}
.site-footer {
	margin: 0 0%;
    padding: 3.84615% 7.6923;
	border:0px;
	background: #fff;
	clear: both;
	padding: 1% 3%;
}

ul.footercolumn {
	list-style:none;
	margin-left:0px;
}
ul.fcolumn1 {
	margin-bottom:0px;	
}

.site-info {
	border-top: 1px solid #eaeaea;
    clear: both;
    float: left;
    font-size: 0.65em;
    margin-top: 30px;
    padding-top: 10px;
    text-align: center;
    width: 100%;
}

footer .social-navigation a {
	background-color: #fff;
    border: 1px solid #f78e1e;
	color:#f78e1e;
}	
footer .social-navigation a:hover,
footer .social-navigation a:active,
footer .social-navigation a:focus {
	background-color: #f78e1e;
    border: 1px solid #f78e1e;
	color:#fff;	
}





.homelinknav::before {
    height: 33px;
    line-height: 33px;
    text-align: center;
    width: 33px;
}
.homelinknav::after {
	moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-family: "Genericons";
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    vertical-align: top;
}
.homelinknav {
	float:right;
	background-color: #D8720D;
	height: 33px;
    line-height: 33px;
    text-align: center;
    width: 33px;
	border-radius: 17px;
	border: 1px solid #fff;
	margin-left: 10px;
}
@media screen and (max-width: 739px) {
.homelinknav {
    position: absolute;
    right: 5%;
    top: 60px;
}
#topbar .homelinknav {
    top: 53px;
}


}




.rp4wp-related-posts:before {
	background:#fff;
}
.rp4wp-related-posts {
	background: #fff none repeat scroll 0 0;
    float: left;
    margin: 30px 0;
    padding: 30px 30px 30px 0;
    width: 100%;
}
.rp4wp-related-posts li {
	background:#f8f8f8;
	overflow:hidden;
	clear: both !important;
    display: block !important;
    list-style: outside none none;
    margin: 20px 0 !important;
    padding: 0 20px 0 0 !important;
}
.rp4wp-related-post-content {
	padding:20px 30px;	
}
.rp4wp-related-posts:after {
	background:#fff;
}
.rp4wp-related-post-image {
    width: auto !important;
}
#sexy-author-bio {
	clear:both;
	float:left;
}


.page-template-page-sitemap ul {
	list-style:none;
}
.page-template-page-sitemap h3 {
	padding-top:30px;
}



/*
OVERRIDING THE BREAKPOINT FOR THE MAIN NAV
*
* also need to include js/functions.js with the new breakpoint, and enqueue the script functions.php
*
*/
@media screen and (max-width: 1079px) {
.menu-toggle {
		font-size: 16px;
		font-size: 1.0rem;
		margin: 1.3125em 0;
		padding: 0.8125em 0.875em 0.6875em;
		display:block;
	margin-top:60px;	
}
.site-header-menu {
    display: none;
    flex: 0 1 100%;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
}

.main-navigation li {
	border-top: 1px solid #d1d1d1;
	position: relative;
}

.main-navigation a {
	color: #1a1a1a;
	display: block;
	line-height: 1.3125;
	outline-offset: -1px;
	padding: 0.84375em 0;
}

.main-navigation a:hover,
.main-navigation a:focus {
	color: #F78E1E !important;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a {
	font-weight: 700;
}

.main-navigation ul ul {
	display: none;
	margin-left: 0.875em;
}

.no-js .main-navigation ul ul {
	display: block;
}

.main-navigation ul .toggled-on {
	display: block;
}

.main-navigation .primary-menu {
	border-bottom: 1px solid #d1d1d1;
}

.main-navigation .menu-item-has-children > a {
	margin-right: 56px;
}

.dropdown-toggle {
	background-color: transparent;
	border: 0;
	border-radius: 0;
	color: #1a1a1a;
	content: "";
	height: 48px;
	padding: 0;
	position: absolute;
	right: 0;
	text-transform: none;
	top: 0;
	width: 48px;
}

.dropdown-toggle:after {
	border: 0 solid #d1d1d1;
	border-left-width: 1px;
	content: "\f431";
	font-size: 24px;
	left: 1px;
	position: relative;
	width: 48px;
}

.dropdown-toggle:hover,
.dropdown-toggle:focus {
	background-color: transparent;
	color: #007acc;
}

.dropdown-toggle:focus {
	outline: thin dotted;
	outline-offset: -1px;
}

.dropdown-toggle:focus:after {
	border-color: transparent;
}

.dropdown-toggle.toggled-on:after {
	content: "\f432";
}

.site-header .main-navigation + .social-navigation {
	margin-top: 1.75em;
}


.main-navigation .primary-menu > li {
		float: none;
		border-top: 1px solid #d1d1d1;
    	position: relative;
	}
.main-navigation .menu-item-has-children > a {
    margin-right: 56px;
}

.main-navigation ul ul.toggled-on {
    display: block;
}
.main-navigation ul ul {
    left: 0em;
    position: relative;
}	
.main-navigation ul ul li {
    border-top:  1px solid #d1d1d1;
	border-right:0px;
	border-bottom:0px;
	border-left:0px;

}	
.main-navigation ul ul.sub-menu {
	border-bottom:0px;	
}

.dropdown-toggle, .main-navigation ul .dropdown-toggle.toggled-on, .menu-toggle {
    display: block;
}
.main-navigation .menu-item-has-children > a::after {
	display:none;	
}

.main-navigation li:hover > ul,
	.main-navigation li.focus > ul {
		left: 0;
		right: 0;
		position:relative;
	}

	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul {
		left: 0;
		right: 0;
		position:relative;
}
.main-navigation ul ul::before {
    border-color: #d1d1d1 transparent;
    border-width: 1px 1px 1px;
    right: 0px;
    top: 0px;
}
.main-navigation ul ul::after {
    top: 0;
}
}

	/**
 * OVERRIDING THE BREAKPOINT FOR THE MAIN NAV > 1080px
*/	
@media screen and (min-width: 1080px) {
	.site-header-menu {
		display: block;
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
	}

	.main-navigation {
		margin: 0 -0.875em;
	}

	.main-navigation .primary-menu,
	.main-navigation .primary-menu > li {
		border: 0;
	}

	.main-navigation .primary-menu > li {
		float: left;
	}

	.main-navigation a {
		outline-offset: -8px;
		padding: 0.65625em 0.5em;
		white-space: nowrap;
	}

	
	.main-navigation ul ul {
		border-bottom: 1px solid #d1d1d1;
		display: block;
		left: -999em;
		margin: 0;
		position: absolute;
		z-index: 99999;
	}

	.main-navigation ul ul ul {
		top: -1px;
	}

	.main-navigation ul ul ul:before,
	.main-navigation ul ul ul:after {
		border: 0;
	}

	.main-navigation ul ul li {
		background-color: #fff;
		border: 1px solid #d1d1d1;
		border-bottom-width: 0;
	}

	.main-navigation ul ul a {
		white-space: normal;
		width: 12.6875em;
	}

	.main-navigation ul ul:before,
	.main-navigation ul ul:after {
		border-style: solid;
		content: "";
		position: absolute;
	}

	.main-navigation ul ul:before {
		border-color: #d1d1d1 transparent;
		border-width: 0 10px 10px;
		right: 9px;
		top: -9px;
	}

	.main-navigation ul ul:after {
		border-color: #fff transparent;
		border-width: 0 8px 8px;
		right: 11px;
		top: -7px;
	}

	.main-navigation li:hover > ul,
	.main-navigation li.focus > ul {
		left: auto;
		right: 0;
	}

	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul {
		left: auto;
		right: 100%;
	}

	.main-navigation .menu-item-has-children > a {
		margin: 0;
		padding-right: 1.5em;
	}

	.main-navigation .menu-item-has-children > a:after {
		content: "\f431";
		position: absolute;
		right: 0.625em;
		top: 0.8125em;
	}

	.main-navigation ul ul .menu-item-has-children > a {
		padding-right: 2.0625em;
	}

	.main-navigation ul ul .menu-item-has-children > a:after {
		right: 0.5625em;
		top: 0.875em;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	
}

/* ############ END MAIN NAV STYLES ################## */	



	/* STRIPE */
	.sc-payment-details-wrap {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #f78e1e, #f78e1e, #fecb0c, #f78e1e) repeat scroll 0 0;
    border: 0 none;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 15px;
    text-align:center;
	}

	/* MEMBERSHIP */
	
.swpm-login-widget-form .swpm-join-us-link {
    display: none;
}
.swpm-forgot-pass-link {
	font-size:0.8em;
}
.page-id-926 .updated:not(.published) {
    background: #f78e1e none repeat scroll 0 0;
    color: #fff;
    display: block;
    line-height: 2.2em;
    margin: 40px 0;
    padding: 3px 0 0 10px;
}


/*    Woocommmerce   */
.single-product .entry-content, .single-product #main .product, .single-product #main .woocommerce-breadcrumb {
		padding:40px 8% 40px;
	}
.single-product #main .product .related .products .product {
	padding: 40px 0;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #f78e1e;
    font-size: 1.25em;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #f78e1e;
    color: #fff;
	border-radius:0px;
}
.woocommerce h1.product_title {
	font-size: 1.5rem;
}
.woocommerce .price {
	font-size: 1.25rem;
}
.sku_wrapper {
	display:none;
}

.widget_shopping_cart_content {
	
	
}
.woocommerce.widget_shopping_cart_content p.total,
.woocommerce .widget_shopping_cart_content p.total {
	padding: 5px 40px 5px 12px;
	margin: 10px 12px;
	border-top: solid 2px #fff;
}
.woocommerce a.remove {
	background: #f4631f none repeat scroll 0 0;
    color: #fff !important;
    line-height: 0.85;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    display: block;
    font-weight: 400;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #f78e1e;
	border-radius:0px;
	border: 2px solid #fff;
	color:#fff;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover {
    background-color: #f78e1e;
    color: #fff;
}
.woocommerce ul.products li.product .price {
    color: #f78e1e;
    font-size: 0.857em;
    font-weight: 400;
}